Уязвимость BDU:2021-01424

Дата: 13.07.2017. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01424.

Наименование уязвимости: Уязвимость функции _krb5_extract_ticket() пакета программ сетевого взаимодействия Samba, связанная с недостатком механизма проверки подлинности данных, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость функции _krb5_extract_ticket() пакета программ сетевого взаимодействия Samba связана с недостатком механизма проверки подлинности данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Сетевое программное средство Samba Team Samba от 4.0.0 до 4.4.15 | Сетевое программное средство Samba Team Samba от 4.5.0 до 4.5.12 | Сетевое программное средство Samba Team Samba от 4.6.0 до 4.6.6 | Операционная система Apple Inc. iOS до 11.0 | Операционная система Apple Inc. OS X до 10.13.1 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux Common Edition 212 «Орёл» | Debian GNU/Linux 100 | iOS до 110 | OS X до 10131 |
Дата выявления: 13.07.2017.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,1)

Возможные меры по устранению:
Использование рекомендаций:
Для Samba:
Обновление программного обеспечения до 4.5.2 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета samba) до 2:4.2.14+dfsg-0+deb8u2 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета samba) до 2:4.2.14+dfsg-0+deb8u2 или более поздней версии

Для программных продуктов Apple Inc.:
https://support.apple.com/HT208112
https://support.apple.com/HT208144
https://support.apple.com/HT208221
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2017-11103.

Тип ошибки CWE: CWE-345
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.securityfocus.com/bid/99551
http://www.securitytracker.com/id/1038876
http://www.securitytracker.com/id/1039427
https://github.com/heimdal/heimdal/releases/tag/heimdal-7.4.0
https://nvd.nist.gov/vuln/detail/CVE-2017-11103
https://security-tracker.debian.org/tracker/CVE-2017-11103
https://support.apple.com/HT208112
https://support.apple.com/HT208144
https://support.apple.com/HT208221
https://www.freebsd.org/security/advisories/FreeBSD-SA-17:05.heimdal.asc
https://www.orpheus-lyre.info/
https://www.samba.org/samba/security/CVE-2017-11103.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.